{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-05-01T10:42:25Z"
    },
    "lastModificationSignature": "3cfe89237ff587207c7aa284226713e5a979819f5cf2441a77a4fd59b4e92f0a"
  }
}